.outer-center {
    float: right;
    right: 50%;
    position: relative;
}
.inner-center {
    float: right;
    right: -50%;
    position: relative;
}
.c-outer {
    display: table;
    position: absolute;
    height: 100%;
    left: 0;
    width: 100%;
}

.c-middle {
    
    display: table-cell;
    vertical-align: middle;
}

.c-inner {
    margin-left: auto;
    margin-right: auto; 
}
.wrapImg img{
    max-width: 100%;
    height: auto !important;
    /*image-rendering: -moz-crisp-edges;*/
    /*image-rendering: -o-crisp-edges;*/
    /*image-rendering: -webkit-optimize-contrast;*/
    /*image-rendering: crisp-edges;*/
    /*-ms-interpolation-mode: nearest-neighbor;*/
    /*image-rendering: -moz-crisp-edges;*/
    /*image-rendering: -o-crisp-edges;*/
    /*image-rendering: -webkit-optimize-contrast;*/
    /*image-rendering: optimize-contrast;*/
    /*image-rendering: crisp-edges;*/
    /*image-rendering: pixelated;*/
    /*-ms-interpolation-mode: nearest-neighbor;*/    
}
.middle_center_table {display: table;width: 100%;height: 100%;border-spacing: 0;border-collapse: collapse;}
.middle_center_cell{display: table-cell;vertical-align: middle;}
div.centerbox-outer{margin: 0 auto;float: left;left: 50%;position: relative;}
div.centerbox-inner{float: left;position: relative;right: 50%;}
.invisible {visibility: hidden !important;border:none !important;width:0px !important;height:0px !important;padding:0px !important;margin:0px !important;background:transparent !important;}
.a_bg {position:absolute;top: 0;left:0;width: 100%;height: 100%;}
.h100 {height: 100%;}
.w100 {width: 100%;}
.cnt_rel {position: relative;height: 100%;z-index: 2;}
.pos_rel {position: relative;}
.last_h {margin-right: 0 !important;}
.last_v {margin-bottom: 0 !important;}
.hide {display: none;}
.sp_h {display:block;clear:both;}
.d_block {display: block !important;}
.inlineblock {display: inline-block !important;}
.clearb {clear: both;}
.clearr {clear: right;}
.clearl {clear: left;}
.abottom {position: absolute;bottom:0;}
.fleft {float: left !important;}
.fright {float: right !important;}
.center_this {float: none;margin: 0 auto;display: block;}
.center_text *{text-align: center !important;}
.t_algn_l {text-align: left !important;}
.t_algn_r {text-align: right !important;}
.t_algn_c {text-align: center !important;}
.t_algn_j {text-align: justify !important;}
.v_algn_t {vertical-align: top !important;}
.v_algn_m {vertical-align: middle !important;}
.v_algn_b {vertical-align: bottom !important;}
.nobrdtop {border-top: none !important;}
.nobrdright {border-right: none !important;}
.nobrdbottom {border-bottom: none !important;}
.nomrgtop {margin-top: 0 !important;}
.nomrgbottom {margin-bottom: 0 !important;}
.nomrgright {margin-right: 0 !important;}
.nopaddng {padding: 0 !important;}
img {color: #AAAAAA;font-size: 10px;text-align: center;vertical-align: top;}
a.a_underhover:hover {text-decoration: underline;}
.no_underhover {text-decoration: none !important;}
.ovhd {overflow: hidden !important;}
.upper {text-transform: uppercase;}
.ttrans_n {text-transform: none;}
.pointer {cursor: pointer;}
.cf:before,.cf:after {content: " ";display: table;}.cf:after {clear: both;}
.opacity05 {/* IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";/* IE 5-7 */filter: alpha(opacity=50);/* Netscape */-moz-opacity: 0.5;/* Safari 1.x */-khtml-opacity: 0.5;/* Good browsers */opacity: 0.5;}
.opacity08 {/* IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";/* IE 5-7 */filter: alpha(opacity=80);/* Netscape */-moz-opacity: 0.8;/* Safari 1.x */-khtml-opacity: 0.8;/* Good browsers */opacity: 0.8;}

/*******************************************************************************
 * GENERALES DE LA APLICACIÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œN
 ******************************************************************************/



.filterAndPagination{
    background: #5f1b70;
    margin-bottom: 20px;
    padding-top: 10px;
}



.pagination {
    clear: both;
    margin: 0;
    padding: 0;
    text-align: right;
    /* overflow: hidden; */
    float: right;
}
@media (max-width: 768px) {
    .pagination {
        /* float: left; */
        margin-top: 5px;
        margin-bottom: 7px;
    }
    .pagination_counts{
        display: none !important;
    }
}

.pagination_counts {
    float: right;
    text-align: left;
    font-family: 'Arial';
    font-size: 11px;
    color: white;
    font-weight: normal;
    top: 4px;
    margin-left: 23px;
    position: relative;
}
.pagination_links {
    display: inline-block;
    text-align: right;
}
.pagination_links ul{
    margin: 0 !important;
}
.pagination_links li {
    display: inline-block;
    vertical-align: top;
}
.pagination_links a {
    display: inline-block;
    vertical-align: middle;
    /* height: 20px; */
    /* line-height: 20px; */
    padding: 0 4px;
    text-align: center;
    margin: 0 2px;
    text-decoration: none !important;
    font-family: 'Arial';
    font-size: 11px;
    color: white;
    font-weight: normal;
}
.pagination_links a:hover, .pagination_links a.s {
    background: #ffa400;
    color: #5f1b70;
}

.flashmessage.success {
    padding: 10px;
    background: #800080;
    color: #cbdf2c;
    font-size: 20px;
    text-align: center;
    margin: 20px 0;
}

.flashmessage.error {
    padding: 6px;
    background: #c20000;
    color: white;
    font-size: 16px;
    text-align: center;
    margin: 18px 0;
}





.title2 {
    margin: 0 0 8px;
    padding-bottom: 5px;    
    border-bottom: 1px solid #dfdfdf;
}



.ul1 {/* padding: 10px 0; *//* margin-bottom: 20px; */padding-top: 20px;}
.ul1 li {
    line-height: 1em;
    background: url('data:image/gif;base64,R0lGODlhBAAFAJEBAKSkpPX19PT09AAAACH5BAEAAAEALAAAAAAEAAUAAAIFRB6GylgAOw==') no-repeat left center;
    padding: 2px 0 2px 9px;
    list-style: none;
    margin: 0 5px;
    overflow: hidden;
}
.ul1 .ul1_lilabel {
    color: #444;
    font-weight: bold;
    float: left;
    width: 87px;
    height: 16px;
    text-transform: capitalize;
    display: block;
}




.tabs1_cnta {
    clear: both;
    margin-top: 15px;
}
.tabs1 {
    height: 38px;
    float: left;
    width: 100%;
    position: relative;
}
.tabs1_cnt {
    clear: both;
    border-top: 1px solid #800080;
    padding: 20px 0;
}
.tab1 {
    float: left;    
    height: 38px;
    line-height: 38px;    
    padding: 0 12px;
    margin: 0 7px 0 1px;
    background: #f2f0ea;
    position: relative;    
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    font-family: 'Arial';font-size: 12px;color: #707070;font-weight: bold;
}
.tab1.s {
    background: #800080;
    text-decoration: none !important;
    font-family: 'Arial';font-size: 12px;color: white;font-weight: bold;
}
.tab1_cnt{
    display: none;
    overflow: hidden;
}

.title_mayorTele{
    background: #5F1B70;
    padding: 5px;
    color:#FFC148;
    font-size: 14px;
    text-align: left;
    display: block;
}

#linkToMayorTelecom{
    bottom: 0;
    display: block;
    height: 111px;
    position: fixed;
    left: 0;
    width: 114px;
    z-index: 999999;
}

.zopim{
    right: 78px !important;
}

#JS_leyCookies{
    position: fixed;
    background: #000;
    color: #fff;    
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    z-index: 999999999999;
}
#JS_leyCookies .padd{
    padding: 10px ;
}
#JS_leyCookies .JS_close{
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #974aa7;
    background: -moz-linear-gradient(top,  #974aa7 0%, #7b3c8a 49%, #73367d 50%, #722d7c 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#974aa7), color-stop(49%,#7b3c8a), color-stop(50%,#73367d), color-stop(99%,#722d7c));
    background: -webkit-linear-gradient(top,  #974aa7 0%,#7b3c8a 49%,#73367d 50%,#722d7c 99%);
    background: -o-linear-gradient(top,  #974aa7 0%,#7b3c8a 49%,#73367d 50%,#722d7c 99%);
    background: -ms-linear-gradient(top,  #974aa7 0%,#7b3c8a 49%,#73367d 50%,#722d7c 99%);
    background: linear-gradient(to bottom,  #974aa7 0%,#7b3c8a 49%,#73367d 50%,#722d7c 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#974aa7', endColorstr='#722d7c',GradientType=0 );
}
.JS_spin_loading{
    height: 40px;
    left: 0;
    margin: -20px auto 0;
    position: absolute;
    right: 0;
    top: 50%;
    width: 40px;
}


i.fa{
    color:#000;
    font-size: 16px;
}

.caja-informacion{
    background-color: #f7f7f7;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    padding: 15px;
    margin: 15px 0;
    color: #6d6d6d;
    font-size: 12px;
    line-height: 16px;
}
.caja-informacion.grey{
    background-color: #f8f8f5;
    border: 1px solid #ecebe1;
}

.caja-informacion ul{
    list-style: disc;
    margin-left: 22px;
}

.errors{
    border: 1px solid #f00;
    background: #ffe1e1;
    padding: 15px;
    color: #f00;
    font-size: 12px;
    margin-bottom: 20px;
    /*    display: none;*/
}

img.lazy{
    background:url('../img/loading.gif?nc=20150125') no-repeat 50% 50%;
}
a img{

}


#bannersright_top{
    margin-top: 15px;
}
#bannersright_top .banner{margin-bottom: 15px !important;}
#bannerscabecera{
    height: 100%;
    overflow: hidden;
}
#bannersright{}
#bannersright .banner{margin-bottom: 10px;}
#bannersright .banner.last_v{margin-bottom: 0;}
.banners a{
    display: block;
}
.banner img,
.banners img{
    width: 100% !important;
    height: auto !important;
    max-height: auto !important;
    height: auto !important;
}

/* SPIN LOADING 
------------------------------------------------------------------------------*/
.divLoading{
    position: absolute !important;
    z-index: 9999999999999999999 !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    margin: 0 !important;

}
.divLoading .bg{
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background: #fff !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    -moz-opacity: 0.4 !important;
    -khtml-opacity:  0.4 !important;
    opacity: 0.4 !important;
}

.JS_gift_loading{
    width: 30px;
    height: 30px;
    position: relative;
    margin: 0 auto;
    top: 60px;
}
/*-------------------------------------------------------------------- SPIN LOADING */



.disable-hover,
.disable-hover * {
    pointer-events: none !important;
}




i.JS_tooltip{
    color: #fff !important;
    font-weight: bold;
    border: 1px solid #aaa;
    background: #888;
    text-align: center;
    line-height: 15px;
    font-size: 10px !important;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    box-sizing: border-box;
    height: 15px;
    width: 15px;
}

.sidebar_right .separation{
    margin-bottom:11px;
}


.wrapFondoLink{
    /*overflow: hidden;*/
}
.fondoLink{
    position: relative;
    z-index: 999;
}
.fondoLink a{
    background: transparent;
    height: 600px;
    display: block;
    position: absolute;
    top: 0;
    width: 200px;
}

.fondoLink a.left{
    right: 100%;
    /*left: -100%;*/
}
.fondoLink a.right{
    left: 100%;
    /*right: -50%;*/
}



/* SQUARED THREE */
.wrapCheckbox1 input[type=checkbox] {
    visibility: hidden;
}
.wrapCheckbox1 {
    width: 20px;
    position: relative;
    float: left;
    margin-right: 8px;
}

.wrapCheckbox1 label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    border-radius: 4px;
    display: block;
    -webkit-box-shadow: inset 0px 0px 2px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
    box-shadow: inset 0px 0px 0px rgba(0,0,0), 0px 1px 0px rgba(255,255,255,.4);
    background: #fff;
    background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
    background: -o-linear-gradient(top, #222 0%, #45484d 100%);
    background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
    background: linear-gradient(top, #222 0%, #45484d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.wrapCheckbox1 label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 12px;
    height: 6px;
    background: transparent;
    top: 6px;
    left: 4px;
    border: 3px solid #fc5900;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.wrapCheckbox1 label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.wrapCheckbox1 input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    border-color: #fc5900;
}



body.checkout_success h3 > span{
    color: #af007c !important;
}

.tcart_tr_totaltotal{
    background: #af007c important;
}